--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: A parser that parses an integer and return the matched integer as string.
full_name: RParsec::Parsers#integer
is_singleton: false
name: integer
params: (expected='integer expected')
visibility: public
